-- phpMyAdmin SQL Dump
-- version 2.8.0.1
-- http://www.phpmyadmin.net
-- 
-- Host: custsql-pow13
-- Generation Time: Dec 18, 2006 at 10:02 PM
-- Server version: 4.1.18
-- PHP Version: 4.4.4
-- 
-- Database: `entertainment`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `VNSB_numbers`
-- 

CREATE TABLE `VNSB_numbers` (
  `NFC` tinyint(2) default NULL,
  `AFC` tinyint(2) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Randomly picked numbers';

-- 
-- Dumping data for table `VNSB_numbers`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `VNSB_settings`
-- 

CREATE TABLE `VNSB_settings` (
  `sb_date` varchar(30) NOT NULL default '',
  `NFC_team` varchar(30) default NULL,
  `NFC_logo` varchar(30) default NULL,
  `AFC_team` varchar(30) default NULL,
  `AFC_logo` varchar(30) default NULL,
  `Bet` varchar(5) NOT NULL default '5.00',
  `Win_first` tinyint(2) NOT NULL default '20',
  `Win_second` tinyint(2) NOT NULL default '25',
  `Win_third` tinyint(2) NOT NULL default '20',
  `Win_final` tinyint(2) NOT NULL default '35',
  `Version` char(3) NOT NULL default '',
  `Admin_email` varchar(30) NOT NULL default 'admin@email.com',
  `Admin_pwd` varchar(8) NOT NULL default 'password',
  PRIMARY KEY  (`sb_date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Setting for VN SuperBowl Squares';

-- 
-- Dumping data for table `VNSB_settings`
-- 

INSERT INTO `VNSB_settings` VALUES ('February 4, 2007', 'NFC', 'NFC_logo.gif', 'AFC', 'AFC_logo.gif', '5.00', 20, 25, 20, 35, '3.0', 'admin@yourdomain.com', 'password');

-- --------------------------------------------------------

-- 
-- Table structure for table `VNSB_squares`
-- 

CREATE TABLE `VNSB_squares` (
  `SQUARE` varchar(15) NOT NULL default '',
  `NAME` varchar(30) NOT NULL default 'AVAILABLE',
  `EMAIL` varchar(45) default NULL,
  `NOTES` text,
  `DATE` datetime NOT NULL default '0000-00-00 00:00:00',
  `CONFIRM` tinyint(4) NOT NULL default '0',
  UNIQUE KEY `SQUARE` (`SQUARE`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Super Bowl Squares';

-- 
-- Dumping data for table `VNSB_squares`
-- 

INSERT INTO `VNSB_squares` VALUES ('00', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('01', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('02', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('03', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('04', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('05', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('06', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('07', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('08', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('09', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('10', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('11', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('12', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('13', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('14', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('15', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('16', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('17', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('18', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('19', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('20', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('21', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('22', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('23', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('24', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('25', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('26', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('27', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('28', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('29', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('30', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('31', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('32', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('33', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('34', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('35', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('36', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('37', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('38', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('39', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('40', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('41', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('42', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('43', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('44', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('45', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('46', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('47', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('48', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('49', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('50', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('51', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('52', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('53', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('54', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('55', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('56', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('57', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('58', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('59', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('60', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('61', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('62', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('63', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('64', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('65', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('66', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('67', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('68', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('69', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('70', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('71', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('72', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('73', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('74', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('75', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('76', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('77', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('78', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('79', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('80', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('81', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('82', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('83', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('84', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('85', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('86', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('87', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('88', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('89', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('90', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('91', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('92', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('93', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('94', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('95', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('96', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('97', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('98', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
INSERT INTO `VNSB_squares` VALUES ('99', 'AVAILABLE', NULL, NULL, '0000-00-00 00:00:00', 0);
